Ask Your Question

wawa's profile - activity

2016-12-25 02:21:34 -0500 commented answer Upgrade to Fedora 25 fails due to error about google-earth

Thanks Octavia. After setting gpgcheck=0, new error message is: "Error running transaction: file /usr/bin from install of google-earth-stable-6.0.3.2197-0.x8664 conflicts with file from filesystem-3.2-37.fc24.x8664". I do not want to uninstall Google-earth: it is really hard to install anything in Linux - I'm new to it.

2016-12-25 00:41:42 -0500 received badge  Popular Question (source)
2016-12-20 23:58:07 -0500 commented answer google-earth file conflicts w/system

Is it possible that rebuilding this problematic GoogleEarth package causes failure of upgrading to F25?

2016-12-20 23:53:37 -0500 received badge  Notable Question (source)
2016-12-20 23:53:37 -0500 received badge  Popular Question (source)
2016-12-20 23:50:25 -0500 asked a question Upgrade to Fedora 25 fails due to error about google-earth

Dear all; every time I start F24, it tells me an important upgrade is available: Fedora 25. Clicking the 'Download' button results in a lengthy process of RG+HDD activity with an error: Sorry, this did not work Upgrade to Fedora 25 failed. Details

Detailed errors from the package manager follow:
package google-earth-stable-6.0.3.2197-0.x86_64 cannot be verified and repo google-earth is GPG enabled: failed to lookup digest in keyring for /var/cache/PackageKit/25/metadata/google-earth/packages/google-earth-stable-6.0.3.2197-0.x86_64.rpm

Any help is appreciated. TIA.

2016-08-13 00:18:55 -0500 received badge  Supporter (source)
2016-08-13 00:18:40 -0500 commented answer google-earth file conflicts w/system

Many thanks, Vojtech. Is solved the problem.

2016-08-11 00:56:11 -0500 asked a question Transaction check error

Dear All; I ran "sudo dnf install" on google Earth package and got: Error: Transaction check error: file /usr/bin from install of google-earth-stable-7.1.4.1529-0.x86_64 conflicts with file from package filesystem-3.2-37.fc24.x86_64 What is solution to that? TIA. =Wawa=

2016-08-11 00:52:45 -0500 asked a question google-earth file conflicts w/system

Dear All; I ran "sudo dnf install" on google Earth package and got: Error: Transaction check error: file /usr/bin from install of google-earth-stable-7.1.4.1529-0.x86_64 conflicts with file from package filesystem-3.2-37.fc24.x86_64 What is solution to that? TIA. =Wawa=

2016-08-06 20:50:09 -0500 commented answer skype does not install

thank you, Aeyoun; the idea is to have Skype installed locally on Fedora24 with no experience in nixing of any kind.

2016-08-05 22:05:35 -0500 answered a question skype does not install

When installing libraries from an archive, does Fedora need access to the web? Does the skype-4.3.0.37-fedora.i586.rpm package contain all the necessary libs? Can a user w/no administrative privileges install an application? Thanks.

2016-08-05 21:59:36 -0500 commented answer skype does not install

thanks David; my next step was:

sudo dnf -y install libXv.i686 libXScrnSaver.i686 qt.i686 qt-x11.i686 pulseaudio-libs.i686 pulseaudio-libs-glib2.i686 alsa-plugins-pulseaudio.i686 (got it from the discussion you've pointed at). the response was

Dependencies resolved. ... Installing: alsa-lib i686 1.1.1-1.fc24 fedora 411 k ... Error: Error downloading packages: Curl error (6): Couldn't resolve host name for https://mirrors.fedoraproject.org/met... [Could not resolve host: mirrors.fedoraproject.org]

2016-08-05 14:44:58 -0500 received badge  Nice Question (source)
2016-08-05 03:35:14 -0500 received badge  Student (source)
2016-08-05 01:15:39 -0500 asked a question skype does not install

hi there; downloaded and installed fedora24. got skype package and ran:

sudo snf install skype-4.3.0.37-fedora.i586.rpm error: "Failed to synchronize cache for repo 'updates'" ps: this is my 1st touch of linux. tia